@charset "utf-8";
/* CSS Document */
#slimmenu{ display:none;}
#navArea{ display:none;}
.pcno { display:none;}
img { max-width:100%;}
#navArea{ display:none;}

/*▼ 初期化 ▼*/
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, ul, li, blockquote, th, td, tr, img { padding:0px; margin:0px; font-size:16px; line-height:1.5em; letter-spacing:1px; color:#222;-webkit-text-size-adjust:100%; font-weight:400;font-family:'Noto Sans JP', "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;}
table { border-collapse:collapse; }
ul, li { list-style:none; }
h1, h2, h3, h4, h5, h6, .more{ padding:0px; margin:0px; font-size:100%; font-weight:normal;}
a { overflow:hidden; outline:none; }
img { border:none; vertical-align:bottom; }
table td { border:none; vertical-align:top; }
.text99 { text-indent:-9999px; }
a{-webkit-transition:0.5s; -moz-transition:0.5s; -ms-transition:0.5s; transition:0.5s; }
a:hover { text-decoration:none; }
a:hover { opacity:0.5; filter:alpha(opacity=50);-webkit-transition:0.5s; -moz-transition:0.5s; -ms-transition:0.5s; transition:0.5s; }
.kadomaru{-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
/*▲ 初期化 ▲*/

body{ background:#f5f5f5; min-width:1280px;}
h1{ text-indent:-9999px; height:0px;}


/*----------  ヘッダー  ----------*/
/*----------  ヘッダー  ----------*/
/*----------  ヘッダー  ----------*/
#header{ position:absolute; left:0; top:0; width:100%; z-index:10;}
#header #hmid{ width:1200px; margin:auto; overflow:hidden; position:relative;}
#header #hmid .left{ float:left; padding-top:30px;}
#header #hmid .left a{ display:block; text-decoration:none;}
#header #hmid .left a img{ vertical-align:middle; margin-right:15px;width:60px;}
#header #hmid .left a p{ display:inline-block; vertical-align:middle; font-size:22px; font-weight:bold; color:#23233b; line-height:1.6em;text-shadow:1px 1px 2px #fff, -1px -1px 2px #fff,1px -1px 2px #fff, -1px 1px 2px #fff,0 0 6px rgba(255,255,255,0.8);}
#header #hmid .left a p span{ display:block; font-size:17px; color:#23233b; line-height: 1.3em;}

#header #hmid .right{ background:#fff; width:500px; height:65px; float:right; margin-top:32px; text-align:center; overflow:hidden; border-radius:35px;}
#header #hmid .right .btn{ width:270px; float:left; margin-bottom:0;}
#header #hmid .right .btn a{ background:#f6a000 url(../images/common/ico-tel-btn.png)30px 20px no-repeat; display:block; border-radius:35px; color:#fff; font-size:24px; font-weight:600; text-decoration:none; line-height:1em; box-sizing:border-box; padding:20px 0 22px 30px; position:relative; letter-spacing:2px; font-family: "Shippori Mincho", serif;}
#header #hmid .right p{ background:#fff; float:right; font-size:15px; letter-spacing:normal; line-height:1.5em; box-sizing:border-box; padding-top:10px; margin-right: 30px;}
#header #hmid .right p span{ font-size:15px; line-height:1.5em;}


/*----------  メインビジュアル  ----------*/
/*----------  メインビジュアル  ----------*/
/*----------  メインビジュアル  ----------*/
#hmp{ background:url(../images/home/mp.png)center top no-repeat; background-size:auto 100%; height:100vh; position:relative; max-height:1000px;}
#hmp .area-01{ width:1200px; min-height:300px; margin:auto; position:relative; padding-top: 200px;}
#hmp .area-01 .p-01{ color:#003894; font-size:54px; font-weight:bold; line-height:1.45em; letter-spacing:2px; margin-bottom: 20px; font-family: "Shippori Mincho", serif;}
#hmp .area-01 .p-02{ color:#003894; font-size:18px; font-weight:bold;text-shadow: 0px 0px 20px #fff, 0px 0px 20px #fff, 0px 0px 20px #fff, 0px 0px 20px #fff;}


#mp{ height:600px; position:relative;}
#safety #mp{ background:url(../images/safety/mp.png)center top no-repeat;}
#vehicle #mp{ background:url(../images/vehicle/mp.png)center top no-repeat;}
#company #mp{ background:url(../images/company/mp.png)center top no-repeat;}
#contact #mp{ background:url(../images/contact/mp.png)center top no-repeat;}

#mp .area-01{ width:1200px; height:600px; position: relative;}
#mp .area-01 .mp-img{ background:url(../images/common/mp-img.png); width:698px; height:285px; position:absolute; left:100px; bottom:-30px; overflow: hidden;}
#mp .area-01 .mp-img .inner{ width:430px; float: right; text-align: center; padding-top:80px;}
#mp .area-01 .mp-img .en{ color:#8175dd; margin-bottom:20px;}
#mp .area-01 .mp-img .en:before{ color:#7c77da;}
#mp .area-01 .mp-img .p-01{ font-size:40px; font-weight: 600; color:#8175dd; line-height:1em; font-family: "Shippori Mincho", serif;}



/*----------  ナビ navi  ----------*/
/*----------  ナビ navi  ----------*/
/*----------  ナビ navi  ----------*/
#navi{ text-align:center; padding-top:60px;}
#navi ul{ display:inline-block;}
#navi ul li{ width:160px; float:left; text-align:center; vertical-align: top;}
#navi ul li a{ display:block; text-decoration:none;}
#navi ul li a img{ display:block; margin:0 auto 8px;}
#navi ul li a span{ font-size:17px; font-weight:500; color:#222;}



/*----------  フッター footer  ----------*/
/*----------  フッター footer  ----------*/
/*----------  フッター footer  ----------*/
#footer{ background:#00449a; position:relative; padding:75px 0 0px;}
#footer #fmid{ margin:auto;}
#footer #fnavi{ text-align: center; margin-bottom: 50px;}
#footer #fnavi ul{ width:260px; min-height:180px; display: inline-block; border-left:1px solid #f5f5f5; padding:10px 0 0 30px; box-sizing:border-box; vertical-align:top; text-align: left;}
#footer #fnavi ul:last-child{ margin-right:0;}
#footer #fnavi ul li{ display:block; margin-bottom:8px;}
#footer #fnavi ul li p{ font-weight:bold; margin-bottom:15px; line-height:1em;}
#footer #fnavi ul li p a{ font-size:19px; color:#fff; letter-spacing: 1px;}
#footer #fnavi ul li a{ font-size:15px; color:#fff; text-decoration:none; line-height:1.7em; letter-spacing: normal; display:block;}
#footer #fnavi ul li a:hover{ opacity:.7;}

#footer .area-01{ width: 1060px; margin:auto; position:relative; min-height:95px;}
#footer .area-01 .left a{ display:block; text-decoration:none; overflow:inherit;}
#footer .area-01 .left a img{ vertical-align:middle; margin-right:15px;width:90px;}
#footer .area-01 .left a p{ display:inline-block; vertical-align:middle; font-size:22px; font-weight:bold; color:#fff;}
#footer .area-01 .left a p span{ display:block; color:#fff; font-size:16px;}
#footer .area-01 .left .p-01{ font-size:15px; color:#fff; line-height:1.8em; letter-spacing: normal; margin:15px 0 0 110px;}
#footer .area-01 .left .p-01 a{ display: inline-block; text-decoration: none; color:#fff;}
#footer .area-01 .img-01{ position:absolute; right:500px; top:35px; width:80px; height:auto;}

#footer #tamonten { clear:both; text-align:center; font-size:10px; line-height:2em; padding:50px 0 20px;}
#footer #tamonten a { display:block; cursor:default; color:#fff; text-decoration:none; opacity:1; filter:alpha(opacity=100);}

.page-top {
	position:fixed;
    bottom:70px;
    right:60px;
	background-image:url(../images/common/totop.png);
	width:72px; height:73px; text-indent:-9999px;
    -ms-filter:"alpha(opacity=80)";
    -moz-opacity:0.8;
    -khtml-opacity:0.8;
    opacity:0.8;
	z-index:10;
	-webkit-transition:0s; -moz-transition:0s; -ms-transition:0s; transition:0s;
    cursor:pointer;}




/*----------  エリア・共通設定  ----------*/
/*----------  エリア・共通設定  ----------*/
/*----------  エリア・共通設定  ----------*/
.box{ width:1200px; margin:auto; padding:50px 0;}
.bk-purple{ background:#cac8f0;}
/*.bk-top{ background:url(../images/safety/bk-top.png)center top no-repeat; padding:70px 0 80px;}*/
.bk-top.white{ background:url(../images/safety/bk-top2.png)center top no-repeat; padding:70px 0 80px;}


.en{ font-size:20px; color:#fff; line-height:1em; font-family:Georgia,serif; margin-bottom:18px; letter-spacing:1px;}
.en:before{ content:"▶"; color:#fff000; font-size:12px; margin-right:7px; position:relative; top:-1px;}
.en.center{ text-align:center; color:#7c77da;}
.en.center:before{ color:#7c77da;}
.en.white{ color:#fff;}
.en.white:before{ color:#fff;}

.h2-01{ font-size:32px; font-weight:600; letter-spacing:2px; margin-bottom:40px; font-family: "Shippori Mincho", serif;}
.h2-01.center{ text-align:center;}


.more{ width:300px; margin:35px auto 0; text-align:center; font-family: "Shippori Mincho", serif;}
.more a{ display:block; font-size:18px; font-weight:bold; color:#222; border:2px solid #786fe0; border-radius:30px; padding:20px 0; text-decoration:none; position:relative; line-height:1em;}
.more a:after{ content:"▶"; font-size:12px; color:#786fe0; position:absolute; right:25px; top:35%;}
.more.white a{ color:#222; border-color:#fff; background:transparent;}
.more.white a:after{ color:#fff;}
.more.purple a{ color:#786fe0; border-color:#786fe0; background:#fff;}
.more.purple a:after{ color:#786fe0;}


.h2-line{ font-size:34px; color:#222; font-weight:600; line-height:1.7em; margin-bottom:30px; position:relative; font-family: "Shippori Mincho", serif;}
.h2-line span{ background:linear-gradient(transparent 70%, #ffffff 70%); padding:0 20px;}



/*----------  ホーム home  ----------*/
/*----------  ホーム home  ----------*/
/*----------  ホーム home  ----------*/
#home #box-news{ width:1200px; margin:auto; padding:70px 0 100px;}
#home #box-news .area-01{ background:url(../images/home/deco-01.png),url(../images/home/deco-02.png), #e3e3e6; background-position:0 0, right bottom, 0 0; background-repeat:no-repeat; padding:20px;}
#home #box-news .area-01 p{ font-size:16px; text-align:center; color:#222;}


#home #box-01{}
#home #box-01 .area-01{ position:relative;}
#home #box-01 .area-01 .inner{ width: 1200px; margin:auto; min-height:600px; overflow:hidden;}
#home #box-01 .area-01 .tb{ width:520px; padding-top:110px;}
#home #box-01 .area-01 .p-01{ font-size:16px; line-height:2em;}
#home #box-01 .area-01 .img-01{ width:50%; height:600px; position:absolute; right:0px; top:-50px; object-fit:cover;}
#home #box-01 .area-01 .more{ margin:35px 10px 0 0; float: right;}
#home #box-01 .area-02{ position:relative;}
#home #box-01 .area-02 .img-02{ width:50%; height:600px; position:absolute; left:0px; bottom:-50px; object-fit:cover;}
#home #box-01 .area-02 .tb{ float:right; padding-top:150px;}


#home #box-02{ padding:130px 0 100px;}
#home #box-02 .h2-01{ color:#003894;}
#home #box-02 .area-01{ width: 1200px; margin:auto; text-align: center; padding:20px 20px;}
#home #box-02 .area-01 .entry{ width:360px; display: inline-block; background:#fff url(../images/home/deco-03.png)left top no-repeat; padding:15px 15px 15px; margin:0 40px 50px 0; box-shadow:6px 6px 10px rgba(0,0,0,.12); box-sizing:border-box; vertical-align: top;}
#home #box-02 .area-01 .entry:nth-child(3n){ margin-right:0;}
#home #box-02 .area-01 .entry img{ margin-bottom:25px;}
#home #box-02 .area-01 .entry p{ font-size:17px; color:#222; line-height:1.8em;}
#home #box-02 .p-01{ font-size:16px; color:#222; text-align:center;}
#home #box-02 .more{ margin-top:35px;}


#home #box-03{ width:100%; padding:100px 30px 100px; box-sizing:border-box;}
#home #box-03 .en{ color:#fff;}
#home #box-03 .en:before{ color:#fff000;}
#home #box-03 .h2-01{ margin-bottom:50px;}
#home #box-03 .area-01{ display:flex; gap:30px; margin-bottom: 50px;}
#home #box-03 .area-01 .entry{ flex:1; position:relative;}
#home #box-03 .area-01 .entry img{ width:100%; height:auto; display:block; margin-bottom:30px;}
#home #box-03 .area-01 .entry p{ font-size:16px; color:#222; text-align:center; position:relative;}
#home #box-03 .area-01 .entry p:after{ content:""; height:1px; background:#777; width:200px; position:absolute; right:-100px; top:10px;}
#home #box-03 .area-01 .entry:last-child p:after{ display:none;}


#home #box-contact{ background:url(../images/common/bk-contact.png)center top no-repeat; background-size:cover; height:450px; padding-top: 80px;}
#home #box-contact .en:before{ color:#fff000;}
#home #box-contact .h2-01{ color:#fff; margin-bottom:40px;}
#home #box-contact .area-01{ text-align: center;}
#home #box-contact .area-01 .entry{ width:360px; display: inline-block; margin-right:30px; vertical-align: top;}
#home #box-contact .area-01 .entry:last-child{ margin-right:0;}
#home #box-contact .area-01 .entry a{ display:block; background:#fff; border-radius:12px; text-decoration:none; text-align:center; padding:30px 0 30px; box-sizing:border-box; box-shadow:0 0 20px rgba(0,0,0,.08);}
#home #box-contact .area-01 .entry img{ height:30px; width:auto; margin-bottom:8px;}
#home #box-contact .area-01 .entry .p-tel{ font-size:16px; color:#ff9900; margin-bottom: 10px;}
#home #box-contact .area-01 .entry .p-tel span{ color:#ff9900; display:block; font-size:30px; font-weight:bold; line-height:1.2em;}
#home #box-contact .area-01 .entry .p-mail{ font-size:24px; font-weight: bold; color:#ff9900; padding:15px 0 15px;}
#home #box-contact .area-01 .entry .p-01{ color:#222; display:block; font-size:14px; line-height:1.5em;}

#home #box-contact .area-01 .entry.fax{ background:#fff; border-radius:12px; text-decoration:none; text-align:center; padding:30px 0 30px; box-sizing:border-box; box-shadow:0 0 20px rgba(0,0,0,.08);}


#home #box-04{ width:1200px; padding:105px 0 110px;}
#home #box-04 .bnr-01{ background:url(../images/home/bnr-01.png)center bottom no-repeat; width:1200px; height:280px; margin-bottom:100px;}
#home #box-04 .bnr-01 .area-01{ padding:70px 0 0 70px; box-sizing:border-box;}
#home #box-04 .bnr-01 h2{ font-size:32px; color:#222; font-weight:bold; margin-bottom:15px;}
#home #box-04 .bnr-01 p{ font-size:18px; line-height:1.8em;}
#home #box-04 .bnr-02{ background:url(../images/home/bnr-02.png)center top no-repeat; width:1200px; height:400px; position:relative;}
#home #box-04 .bnr-02 .area-01{ padding:70px 0 0 70px; box-sizing:border-box;}
#home #box-04 .bnr-02 .tag-area{ position: absolute; top:-59px; right:0;}
#home #box-04 .bnr-02 .tag{ width:230px; height:60px; line-height:60px; text-align:center; font-size:20px; font-weight:bold; color:#fff; display: inline-block; border-radius:15px 15px 0 0;}
#home #box-04 .bnr-02 .tag-01{ background:#ac43ac; margin-right:5px;}
#home #box-04 .bnr-02 .tag-02{ background:#64a801;}
#home #box-04 .bnr-02 h2{ font-size:36px; color:#222; font-weight:bold; margin-bottom:10px;}
#home #box-04 .bnr-02 h2 span{ font-size: 20px; display: block; line-height: 1.5em;}
#home #box-04 .bnr-02 p{ font-size:18px; line-height:1.8em;}
#home #box-04 .bnr-02 ul{ position:absolute; left:60px; bottom:50px; overflow:hidden;}
#home #box-04 .bnr-02 ul li{ float:left; margin-right:15px;}
#home #box-04 .bnr-02 ul li a{ display:block; color:#222; font-size:16px; text-decoration:none; background:#fff; border:1px solid #555; border-radius:30px; padding:12px 20px 12px 45px; position:relative;}
#home #box-04 .bnr-02 ul li.fax{ display:block; color:#222; font-size:16px; text-decoration:none; background:#fff; border:1px solid #555; border-radius:30px; padding:12px 20px 12px 45px; position:relative;}

#home #box-04 .bnr-02 ul li:nth-child(1) a:before{ content:""; width:23px; height:24px; background:url(../images/common/ico-tel-bk.png)left top no-repeat; background-size:18px auto; position:absolute; left:18px; top:15px;}
#home #box-04 .bnr-02 ul li:nth-child(2):before{ content:""; width:29px; height:29px; background:url(../images/common/ico-fax-bk.png)left top no-repeat; background-size:18px auto; position:absolute; left:18px; top:15px;}
#home #box-04 .bnr-02 ul li:nth-child(3) a:before{ content:""; width:28px; height:20px; background:url(../images/common/ico-mail-bk.png)left top no-repeat; background-size:18px auto; position:absolute; left:18px; top:18px;}







/*----------  車両のご紹介 vehicle  ----------*/
/*----------  車両のご紹介 vehicle  ----------*/
/*----------  車両のご紹介 vehicle  ----------*/
#vehicle #box-01{ padding:60px 0 70px;}
#vehicle #box-01 .area-01{ text-align: center;}
#vehicle #box-01 .area-01 .entry{ width:320px; display: inline-block;  margin-right:15px;}
#vehicle #box-01 .area-01 .entry:last-child{ margin-right:0;}
#vehicle #box-01 .area-01 .entry a{ display:block; background:#8175dd; color:#fff; text-decoration:none; border-radius:30px; font-size:20px; font-weight:bold; padding:15px 0 15px 40px; text-align: left; position:relative;}
#vehicle #box-01 .area-01 .entry a:after{ content:"▼"; font-size:13px; position:absolute; right:35px; top:20px;}


#vehicle #large-bus,#vehicle #micro-bus{ background:#cac8f0 url(../images/common/bk-top2.png)center top no-repeat;}
#vehicle #middle-bus{ background:url(../images/common/bk-top.png)center top no-repeat;}
#vehicle #middle-bus .en{ color:#7c77da;}
#vehicle #middle-bus .en:before{ color:#7c77da;}
#vehicle #middle-bus .area-01 .tb .recommend{ background:#cac8f0 url(../images/vehicle/deco-recommend.png)left top no-repeat;;}

#vehicle .box-vehicle{ padding:90px 0 120px; position:relative;}
#vehicle .box-vehicle .en{ color:#fff;}
#vehicle .box-vehicle .en:before{ color:#fff000;}
#vehicle .box-vehicle .area-01{ width:1200px; margin:auto; overflow:hidden; margin-bottom:80px;}
#vehicle .box-vehicle .area-01 .tb{ width:450px; float:left; padding:5px;}
#vehicle .box-vehicle .area-01 .tb .p-01{ font-size:16px; line-height:1.9em; margin-bottom:30px;}
#vehicle .box-vehicle .area-01 .tb .pdf{ width:200px; margin-bottom:30px;}
#vehicle .box-vehicle .area-01 .tb .pdf a{ background:#8175dd; color:#fff; font-size:18px; text-decoration:none; display:block; padding:15px 0 15px 20px; border-radius:5px;}
#vehicle .box-vehicle .area-01 .tb .pdf img{ width: 28px; margin-right:15px; vertical-align:middle;}
#vehicle .box-vehicle .area-01 .tb .recommend{ background:#fff; box-shadow:5px 5px 5px rgba(0,0,0,.1); padding:25px 30px 30px; box-sizing:border-box; background:#fff url(../images/vehicle/deco-recommend.png)left top no-repeat;}
#vehicle .box-vehicle .area-01 .tb .recommend p{ color:#8175dd; font-size:22px; font-weight:bold; text-align:center; margin-bottom:8px;}
#vehicle .box-vehicle .area-01 .tb .recommend span{ display:block; font-size:16px; line-height:1.8em;}
#vehicle .box-vehicle .area-01 .spec{ width:670px; float:right;}
#vehicle .box-vehicle .area-01 .spec h3{ background:#8175dd; font-size:20px; color:#fff; text-align: center; padding:10px;}
#vehicle .box-vehicle .area-01 .spec .inner{ overflow: hidden;}
#vehicle .box-vehicle .area-01 .spec table{ width: 300px; float: left;}
#vehicle .box-vehicle .area-01 .spec table:last-child{ float: right;}
#vehicle .box-vehicle .area-01 .spec table th{ padding:10px 18px; border-bottom:1px solid #8175dd; font-size:16px; text-align: left;}
#vehicle .box-vehicle .area-01 .spec table td{ padding:10px 18px; border-bottom:1px solid #8175dd; font-size:16px; text-align: right;}
#vehicle .box-vehicle .area-01 .spec table .none{ border:none;}

#vehicle .box-vehicle .area-02{ padding:0 20px;}
#vehicle .box-vehicle .area-02 .swiper-slide img { height: auto; width: 100%;}
#vehicle .box-vehicle .area-02 .swiper-button-prev:after{ display: none;}
#vehicle .box-vehicle .area-02 .swiper-button-next:after{ display: none;}


#vehicle .box-vehicle .area-03{ text-align: center; padding-top: 50px;}
#vehicle .box-vehicle .area-03 .more{ width:350px; display:inline-block;}
#vehicle .box-vehicle .area-03 .more:nth-child(2){ margin-left:30px;}




/*----------  安全対策 safety  ----------*/
/*----------  安全対策 safety  ----------*/
/*----------  安全対策 safety  ----------*/
#safety .lead-box { padding:70px 0 140px; text-align: center;}
#safety .lead-box p { font-size: 17px; font-weight: bold; color: #333; line-height: 2em;}

#safety #box-01{ background:#c9c7f2; width:100%; padding:80px 0 50px; box-sizing:border-box; position:relative;}
#safety #box-01 .area-01{ width:1200px; min-height:500px; margin:auto; overflow:hidden;}
#safety #box-01 .area-01 .tb{ width:520px;}
#safety #box-01 .area-01 .tb .en{ margin-bottom: 10px;}
#safety #box-01 .area-01 .tb p{ font-size:18px; line-height:2em;}
#safety #box-01 .area-01 .tb .p-01{ text-align: right; margin-top: 30px;}
#safety #box-01 .img-01{ width:50%; height:600px; position: absolute; right:0; top:-50px; object-fit:cover;}


#safety #box-02{ background:url(../images/safety/bk-top.png)center top no-repeat; padding:70px 0 80px;}
#safety #box-02 h2{ margin-bottom: 80px;}
#safety #box-02 .area-01{ width: 1200px; margin:auto; overflow:hidden;}
#safety #box-02 .area-01 .entry{ width:560px; float:left; margin-bottom: 50px;}
#safety #box-02 .area-01 .entry:nth-child(2n){ float: right;}
#safety #box-02 .area-01 .entry img{}
#safety #box-02 .area-01 .entry h3{ background:url(../images/safety/deco-01.png)left top no-repeat; font-size:24px; font-weight:bold; color:#8175dd; text-align:center; margin-bottom:30px; padding-top:30px;}
#safety #box-02 .area-01 .entry p{ font-size:18px; line-height:1.7em;}


#safety #box-03{ background:url(../images/safety/bk-top2.png)center top no-repeat; padding:70px 0 80px;}
#safety #box-03 .area-01{ width: 1200px; margin:auto; overflow:hidden; text-align:center;}
#safety #box-03 .area-01 .entry{ background:#fff url(../images/safety/deco-card.png)left top no-repeat; width:365px; display:inline-block; vertical-align:top; margin:0 30px 40px 0; box-shadow:5px 7px 10px rgba(0,0,0,.18); padding:20px 30px 30px; box-sizing:border-box;}
#safety #box-03 .area-01 .entry span{ color:#8175dd; font-size:34px; font-family:Georgia,serif; display:block; line-height:1em; text-align:center; margin-bottom:8px;}
#safety #box-03 .area-01 .entry h3{ font-size:22px; font-weight:bold; color:#8175dd; text-align:center; line-height:1.55em; margin-bottom:12px;}
#safety #box-03 .area-01 .entry p{ font-size:15px; line-height:1.7em; letter-spacing: normal; text-align: left;}
#safety #box-03 .area-02{ text-align:center; margin-top:5px;}
#safety #box-03 .area-02 .more{ width:350px; display:inline-block;}
#safety #box-03 .area-02 .more:last-child{ margin-left:30px;}


#safety #box-04{ background:url(../images/safety/bk-top.png)center top no-repeat; padding:70px 0 80px;} 
#safety #box-04 .text-area{width:750px;text-align:left;margin:0 auto 40px;}
#safety #box-04 .area-01{ text-align:center;}
#safety #box-04 table{ width:350px; display:inline-table; vertical-align:top; margin:0 25px;}
#safety #box-04 table th{ background:#8175dd; padding:10px 0; font-size:18px; font-weight: bold; color:#fff; text-align:center;}
#safety #box-04 table td{ padding:10px 18px; border-bottom:1px solid #8175dd; font-size:16px;}
#safety #box-04 table td:first-child{ text-align:left;}
#safety #box-04 table td:last-child{ text-align:right;}


#safety #box-05{ background:url(../images/safety/bk-top2.png)center top no-repeat; padding:70px 0 80px;}
#safety #box-05 .area-01{ width:620px; margin:auto;}
#safety #box-05 .area-01 .p-year{ background:#fff; font-size:18px; font-weight: bold; color:#8175dd; text-align:center; padding:10px 0; margin-bottom:20px;}
#safety #box-05 .area-01 ul li{ font-size:16px; line-height:2em; position:relative; padding-left:20px;}
#safety #box-05 .area-01 ul li a{ color:#222; display: inline-block; text-decoration: none;}
#safety #box-05 .area-01 ul li:before{ content:"▶"; font-size:12px; color:#fff; position:absolute; left:0; top:0;}
#safety #box-05 .area-01 .small{ font-size:13px;color:#555;line-height:1.6;margin:10px 0 20px;}



/*----------  会社概要 company  ----------*/
/*----------  会社概要 company  ----------*/
/*----------  会社概要 company  ----------*/
#company .lead-box{ padding:45px 0 20px; text-align:center;}
#company .lead-box p{ font-size:22px; font-weight:500; color:#222; line-height:2.5em; letter-spacing:2px;}
#company .lead-box p span{ font-size:28px; font-weight: 600; display: block; font-family: "Shippori Mincho", serif;}

#company #box-01{ padding:90px 0 50px;}
#company #box-01 .bk-top{display:none;}
#company #box-01 .area-01{ overflow:hidden;}
#company #box-01 .area-01 .tb{ width:700px; float:left;}
#company #box-01 .area-01 .tb .en{ color:#fff799;}
#company #box-01 .area-01 .tb h2{ font-size:36px; color:#222; font-weight:bold; margin-bottom:35px;}
#company #box-01 .area-01 .tb p{ font-size:17px; line-height:2em; margin-bottom:14px;}
#company #box-01 .area-01 .tb .name{ text-align:right; margin-top:35px;}
#company #box-01 .area-01 .img-01{ float:right;}

#company #box-02{ padding:50px 0;}

#company #box-02 table{ width:780px; margin:50px auto 0;}
#company #box-02 table th{ padding:20px 20px; border-bottom:1px solid #aaa; font-size:17px; text-align:left; width:190px; color:#8175dd; border-bottom:2px solid #8175dd; vertical-align: top;}
#company #box-02 table td{ padding:20px 30px; border-bottom:1px solid #aaa; font-size:17px;}
#company #box-03{ padding:90px 0 110px;}

#company #box-03 .en{ color:#fff;}
#company #box-03 .en:before{ color:#fff000;}
#company #box-03 .googlemap{ width:1200px; height:500px; margin:auto;}
#company #box-03 .address{ width:1200px; margin:auto; padding-top:30px; overflow: hidden;}
#company #box-03 .address .p-01{ font-size:16px; float: left;}
#company #box-03 .address .p-02{ font-size:16px; float: right;}
#company #box-03 .address .p-02 a{ color:#222; display: inline-block;}




/*----------  お問い合わせ contact  ----------*/
/*----------  お問い合わせ contact  ----------*/
/*----------  お問い合わせ contact  ----------*/
#contact #box-01{ padding:70px 0 80px;}
#contact #box-01 .area-01{ text-align:center;}
#contact #box-01 .more{ width:400px; display:inline-block; text-align: left; margin:0 30px 0 0;}
#contact #box-01 .more a{ background:#f6a000; border-color:#f6a000; font-size:17px; font-weight:bold; color:#fff; padding:20px 0 20px 40px;}
#contact #box-01 .more a:after{ color:#fff; right:28px;}


#contact .bk-sky{ background:url(../images/contact/bk-top.png)center bottom no-repeat, url(../images/contact/bk-sky.png)center top no-repeat; padding:70px 0 150px;}
#contact #box-02{ width:1200px; padding:0;}
#contact #box-02 .area-01{ text-align:center;}
#contact #box-02 .area-01 .entry{ width:480px; display:inline-block; vertical-align:top; margin:0 45px; text-align:left;}
#contact #box-02 .area-01 .entry .inner{ background:#fff; padding:35px 40px 35px; border-radius:15px; box-shadow:0 0 20px rgba(0,0,0,.08);}
#contact #box-02 .area-01 .entry .ico{ display:block; margin:0 auto 10px;}
#contact #box-02 .area-01 .entry .p-ttl{ color:#f6a000; font-size:16px; text-align:center; margin-bottom:15px;}
#contact #box-02 .area-01 .entry .p-ttl span{ color:#f6a000; display:block; font-size:32px; font-weight:bold; line-height:1.5em; font-family: "Shippori Mincho", serif;}
#contact #box-02 .area-01 .entry .p-time{ font-size:15px; text-align:center; line-height:1.6em; letter-spacing: normal; margin-bottom:25px;}
#contact #box-02 .area-01 .entry .p-01{ font-size:16px; line-height:1.8em; margin-bottom:10px;}
#contact #box-02 .area-01 .entry ul li{ font-size:16px; line-height:1.8em; padding-left: 1em; text-indent: -1em;}
#contact #box-02 .area-01 .entry ul li span{ color:#ff3300;}


#contact #box-03{ width:1200px; padding:0px 0 30px; position: relative; top:-50px;}
#contact #box-03 .h2-01{ color:#1b2362; margin-bottom:35px;}
#contact #box-03 .p-01{ font-size:16px; line-height:2em; text-align:center; margin-bottom:60px;}
#contact #box-03 .area-01{ width:1200px; margin:auto; text-align:center;}
#contact #box-03 .area-01 .entry{ width:330px; display:inline-block; vertical-align:top; margin:0 25px; text-align:left;}
#contact #box-03 .area-01 .entry .inner{ background:#fff url(../images/contact/deco-01.png)left top no-repeat; min-height:150px; box-shadow:5px 7px 10px rgba(0,0,0,.15); padding:35px 30px 28px; box-sizing:border-box;}
#contact #box-03 .area-01 .entry h3{ color:#f6a000; font-size:22px; font-weight:bold; text-align:center; margin-bottom:15px;}
#contact #box-03 .area-01 .entry p{ font-size:16px; line-height:1.8em;}
#contact #box-03 .more{ margin-top:60px;}


#contact #box-04{ padding:70px 0 80px;}
#contact #box-04 .h2-01{ color:#1b2362; margin-bottom:35px;}
#contact #box-04 .p-01{ font-size:16px; line-height:2em; text-align:center; margin-bottom:65px;}
#contact #box-04 .area-01{ width: 1200px; overflow:hidden; margin:0 auto 75px;}
#contact #box-04 .area-01 .entry{ width:560px; float:left;}
#contact #box-04 .area-01 .entry:nth-child(2){ float:right;}
#contact #box-04 .area-01 .entry img{}
#contact #box-04 .area-01 .entry h3{ background:url(../images/contact/deco-01.png)left top no-repeat; font-size:24px; font-weight:bold; color:#ff9900; text-align:center; margin-bottom:30px; padding-top:30px;}
#contact #box-04 .area-01 .entry p{ font-size:18px; font-weight: 500; line-height:1.7em; margin-bottom:15px;}
#contact #box-04 .area-01 .entry p a{ color:#ff9900;}
#contact #box-04 .area-01 .entry ul li{ font-size:16px; line-height:1.5em; padding-left:1em; text-indent: -1em; margin-bottom: 10px;}
#contact #box-04 .area-02{ background:#fff; width: 1200px; margin:auto; border-radius:12px; padding:35px 60px 50px; box-sizing:border-box;}
#contact #box-04 .area-02 table{ width:100%; border-collapse:collapse;}
#contact #box-04 .area-02 table th{ width:300px; color:#ff9900; font-size:18px; font-weight:bold; padding:20px 0 20px 10px; border-bottom:2px solid #ff9900; text-align:left; vertical-align:top; box-sizing:border-box;}
#contact #box-04 .area-02 table td{ font-size:16px; line-height:1.9em; padding:20px 20px; border-bottom:1px solid #ccc; vertical-align:top; box-sizing:border-box;}
#contact #box-04 .area-02 table td span{ color:#ff3300;}


#contact #box-form{ padding:90px 0 110px;}
#contact #box-form .h2-01{ color:#1b2362; margin-bottom:35px;}
#contact #box-form .p-01{ font-size:16px; line-height:2em; text-align:center; margin-bottom:50px;}
#contact #box-form .p-01 span{ display: block; color:#ff3300; padding-top: 10px;}
#contact #box-form form table{ width:1024px; margin:0 auto 30px;}
#contact #box-form form table th{ width:270px; font-size:16px; font-weight:500; text-align:left; padding:12px 20px 12px 0; box-sizing:border-box; vertical-align:top;}
#contact #box-form form table th:before{ content:"■"; font-size:10px; margin-right:8px; color:#222;}
#contact #box-form form table th span{ color:#ff3300; font-size:16px;}
#contact #box-form form table td{ padding:8px 0;}
#contact #box-form form table td input,#contact #box-form form table td select{ height:42px; border:none; border-radius:4px; background:#fff; padding:0 15px; box-sizing:border-box; font-size:16px;}

#contact .w01{width:98%;}
#contact .w02{width:43.7%;}

#contact #box-form form table td textarea{ height:200px; border:none; border-radius:4px; background:#fff; padding:15px; box-sizing:border-box; font-size:16px;}
#contact #box-form .privacy{ width:330px; margin:45px auto 25px;}
#contact #box-form .privacy a{ display:block; background:#8175dd; color:#fff; text-align:center; font-size:16px; text-decoration:none; border-radius:6px; padding:14px 0;}
#contact #box-form .p-note{ font-size:16px; text-align:center; margin-bottom:25px;}
#contact #box-form .privacy-box{ width:1000px; height:170px; background:#fff; border-radius:8px; padding:30px; box-sizing:border-box; margin-bottom:30px;}
#contact #box-form .privacy-box p{ font-size:16px; line-height:1.8em;}
#contact #box-form .check{ text-align:center; font-size:16px; margin-bottom:35px;}
#contact #box-form .submit{ text-align:center;}
#contact #box-form .submit button{ width:300px; background:#f6a000; color:#fff; border:none; border-radius:30px; font-size:17px; font-weight:bold; padding:18px 0; cursor:pointer;}

#contact #box-form .area-mailform{ width:1024px; margin:auto;}
#contact #box-form .area-mailform h2{ background:#7c77da; width: 320px; font-size:18px; font-weight: bold; color:#fff; padding:15px 0; margin:0 auto 20px; text-align: center; border-radius:10px;}
#contact #box-form .area-mailform .p-01{}
#contact .kakunin{ padding:5px 5px; text-align: center; margin-bottom:20px;}
#contact .kakunin .chui{ color:#ff3300; font-size:16px;}
#contact .tb-01{}
#contact .tb-03{ text-align:center; display: inline-block; margin-left: 20px;}
#contact .tb-03 .chui{ float:none;}
#contact .tb-02{ text-align:center;}
#contact .tb-04{ height:200px;overflow-y:scroll;padding:30px; background:#FFF; border-radius:10px; margin:auto; margin-bottom:20px; }
#contact .p-03{ font-weight:bold; margin-bottom:10px;}
#contact .p-04{ font-weight:bold;}
#contact .p-05{margin-bottom:15px;}
#contact .ul-01{margin-bottom:15px;}


#contact #box-form .btn{ width:350px; font-size:18px; font-weight:bold;  background:#ff9900; border:2px solid #ff9900; color:#fff; padding:20px 0; border-radius:50px; display:block; text-decoration:none; box-sizing:border-box; position:relative; transition:0.5s; margin:40px auto 0; cursor:pointer;}
#contact #box-form .btn:hover{ background:#fff; color:#ff9900; opacity:1;}



/*▼▼▼スクロールでふわっと表示▼▼▼*/

/*----------------------------
scroll_up ｜下から上へ出現
----------------------------*/
.scroll_up {
  transition-timing-function:cubic-bezier(.64,.04,.35,1);
  transition:0.9s ease-in-out;
  transform:translateY(30px);
  opacity:0;
}

.scroll_up.on {
  transform:translateY(0);
  transition:0.9s ease-in-out;
  opacity:1.0;
}
.scroll_on {
  transition-timing-function:cubic-bezier(.64,.04,.35,1);
  transition:0.9s ease-in-out;
  transform:translateY(0px);
  opacity:0;
}

.scroll_on.on {
  transform:translateY(0);
  opacity:1.0;
}

.scroll_right.on {
    opacity:1.0;
    filter:alpha(opacity=100);
    -moz-opacity:1.0;
    transform:translateX(0);
}
